zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ZOOKEEPER-2646) Java target in branch 3.4 doesn't match documentation
Date Thu, 15 Dec 2016 22:34:58 GMT

    [ https://issues.apache.org/jira/browse/ZOOKEEPER-2646?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15752711#comment-15752711
] 

ASF GitHub Bot commented on ZOOKEEPER-2646:
-------------------------------------------

Github user fpj commented on the issue:

    https://github.com/apache/zookeeper/pull/127
  
    The test failure is simply because the pr test script doesn't exist in the 3.4 branch.



> Java target in branch 3.4 doesn't match documentation 
> ------------------------------------------------------
>
>                 Key: ZOOKEEPER-2646
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-2646
>             Project: ZooKeeper
>          Issue Type: Bug
>    Affects Versions: 3.4.9
>            Reporter: Flavio Junqueira
>            Assignee: Flavio Junqueira
>             Fix For: 3.4.10
>
>
> Need to update build.xml 1.5->1.6.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message